Subject: Re: Application completed
From: Jeffery Lorencen <[email-masked]>
To: Michael B <[email-masked]>, Joey Sheets <[email-masked]>
Date: Wed, 24 Jul 2013 12:01:03 -0400

Thank You Michael:

I will be in the area this afternoon and will stop by. I had originally
talked about 2:00 but it might be later than that.

Thank You

Jeff Lorencen

Named Account Executive
Konica Minolta Business Services
*Office (517) 679-1108*
[email-masked]*
http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions
The bitter taste of poor quality remains long after the sweet taste of a
low price.
*
*

On Wed, Jul 24, 2013 at 11:40 AM, Michael B <[email-masked]> wrote:

> **
> Hello Jeff.
> Joey had forwarded me the last email you had sent him.  I do have the
> application completed and signed by Joe Fata.  Joey has everything on his
> desk if you are still planning on dropping by to get it.  Let me know if
> you can not make it and need it mailed to you.
> Thank you,
> Michael B
> LLPS
>